[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Subversion - the followup project to CVS

  Look at the wnpp page, particularly bug #97234.
  The short answer is that Subversion depends on apache2, which isn't even
officially released AFAIK (and isn't available in Debian), and on a
newer db3.  Last I heard, neither is likely to be resolved before woody
is released.


/----------------- Daniel Burrows <Daniel_Burrows@brown.edu> -----------------\
|                 "The spork is strong with him..." -- Fluble                 |
\------------- Got APT? -- Debian GNU/Linux http://www.debian.org ------------/

Reply to: